QGIS Application - Bug report #412

identifying features fails to unfold the atrributes list

2006-11-30 01:46 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler
Category: Map Legend

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10471

Description

When | identify a vector feature, I'm not getting the list of attributes automaticaly. See attached pics is.png and shouldbe.png.

This looks like a new issue - either due to changes in QGIS or QT 4.2.1. | didn't have that problem with QGIS HEAD from SVN few days

ago, built against QT 4.1 then.

Maciek

History

#1 - 2006-11-30 02:24 PM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in svn commit:6ad7db4b (SVN r6157)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files
is.png 5.11 KB 2006-11-30 Redmine Admin
shouldbe.png 8.29 KB 2006-11-30 Redmine Admin
